/*!
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent
}

body {
  line-height: 1
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

nav ul {
  list-style: none
}

blockquote,
q {
  quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none
}

a:hover {
  opacity: 0.7
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold
}

del {
  text-decoration: line-through
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0
}

input,
select {
  vertical-align: middle
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

html {
  font-size: 62.5%
}

body {
  font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  color: #5A4A42;
  line-height: 2;
  background: url(../img/bg.jpg) #FFEECE;
  background-size: contain;
  background-position: top;
  background-repeat: repeat-y;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

@media screen and (max-width: 760px) {
  body {
    font-size: 1.2rem
  }
}

a {
  color: #5A4A42
}

h2,
h3,
h4,
h5 {
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-weight: 700
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle
}

ul {
  list-style: none
}

@media screen and (max-width: 760px) {

  .pc,
  .pcbr {
    display: none !important
  }

  .tb {
    display: none !important
  }
}

@media screen and (min-width: 769px) {

  .sp,
  .spbr {
    display: none !important
  }

  .tb {
    display: none !important
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {

  .sp,
  .spbr {
    display: none !important
  }
}

@media screen and (min-width: 769px) {
  .br-pc {
    display: block
  }
}

@media screen and (max-width: 760px) {
  .br-pc {
    display: none
  }
}

@media screen and (max-width: 760px) {
  .br-sp {
    display: block
  }
}

@media screen and (min-width: 769px) {
  .br-sp {
    display: none
  }
}

a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer
}

a:hover {
  opacity: 1;
  cursor: pointer
}

body {
  font-style: normal;
  font-weight: 400;
  overflow-x: hidden
}

.header {
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  -webkit-transition: all .3s;
  transition: all .3s
}

.header__logo {
  padding: 20px 40px
}

@media screen and (max-width: 760px) {
  .header__logo {
    padding: 13px 10px
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .header__logo {
    padding: 15px 20px
  }
}

.header__logo a {
  width: 35%;
  display: inline-block
}

.header__logo a img {
  max-width: 380px;
  width: 100%
}

@media screen and (max-width: 760px) {
  .header__logo a {
    width: 90%
  }
}

.header__logo {
  padding-top: 0
}

.logo_new {
  width: 100%;
  padding: 5px 0 12px 40px
}

.logo_new img {
  width: 150px;
  vertical-align: middle
}

@media screen and (max-width: 960px) {
  .logo_new {
    padding: 5px 0 12px 20px
  }
}

@media screen and (max-width: 760px) {
  .logo_new {
    width: 100%;
    padding: 2vw 0 2vw 10px;
    line-height: 1.1
  }

  .logo_new img {
    width: 25vw
  }
}

.wrapper {
  overflow: hidden
}

.content_size {
  width: 90%;
  margin: 0 auto;
  max-width: 960px
}

.content_size_inr {
  width: 90%;
  max-width: 825px;
  margin: 0 auto
}

.common__ttl {
  text-align: center;
  font-size: 3.0rem;
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-weight: 600;
  margin-bottom: 20px;
  line-height: 1.6
}

@media screen and (max-width: 760px) {
  .common__ttl {
    text-align: left;
    font-size: 2.4rem;
    line-height: 1.3
  }
}

.common__ttl .en {
  font-size: 2.2rem;
  color: #D07100;
  font-weight: 700
}

@media screen and (max-width: 760px) {
  .common__ttl .en {
    font-size: 1.5rem;
    margin-bottom: 10px
  }
}

.common__ttl span {
  display: block
}

.common__ttl .note {
  text-align: right;
  font-size: 12px;
  font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  font-weight: 400;
  width: 73%;
  line-height: 0
}

@media screen and (max-width: 760px) {
  .common__ttl .note {
    font-size: 1rem;
    margin-top: 13px;
    width: auto
  }
}

.bold {
  font-weight: bold
}

.mv__btn {
  width: 31%;
  margin: -70px auto 0;
  -webkit-transition: all .3s;
  transition: all .3s
}

@media screen and (max-width: 760px) {
  .mv__btn {
    width: 85%;
    margin: -50px auto 0
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .mv__btn {
    width: 35%;
    margin: -40px auto 0
  }
}

.mv__btn:hover {
  opacity: 0.9;
  -webkit-transition: all .3s;
  transition: all .3s
}

.concept {
  font-size: 1.8rem;
  text-align: center;
  background: #FFFDF7;
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  width: 60%;
  margin: 50px auto;
  padding: 40px;
  letter-spacing: 0.08em
}

@media screen and (max-width: 760px) {
  .concept {
    font-size: 1.2rem;
    width: 90%;
    padding: 30px 0;
    margin: 30px auto 0
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .concept {
    width: 90%;
    margin: 50px auto;
    padding: 30px;
    font-size: 1.5rem
  }
}

.learn {
  padding: 60px 0
}

@media screen and (max-width: 760px) {
  .learn {
    padding: 40px 0
  }
}

.learn__main-txt {
  text-align: center
}

@media screen and (max-width: 760px) {
  .learn__main-txt {
    text-align: left
  }
}

.learn__list {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

.learn__list li {
  width: calc(100% / 3 - 20px)
}

@media screen and (max-width: 760px) {
  .learn__list li {
    width: 100%
  }

  .learn__list li:not(:last-child) {
    margin-bottom: 35px
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .learn__list li {
    width: calc(100% / 3 - 10px)
  }
}

.learn__list h3 {
  font-size: 2.0rem;
  margin-top: 10px
}

@media screen and (max-width: 760px) {
  .learn__list h3 {
    font-size: 1.8rem
  }
}

.corporate {
  padding: 90px 0
}

@media screen and (max-width: 760px) {
  .corporate {
    padding: 50px 0 65px
  }
}

.corporate__grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 45px
}

@media screen and (max-width: 760px) {
  .corporate__grid {
    display: block;
    margin-top: 30px
  }
}

.corporate__item {
  width: calc(100% / 2 - 20px);
  background: #FFFDF7
}

@media screen and (max-width: 760px) {
  .corporate__item {
    width: 100%
  }

  .corporate__item:not(:last-child) {
    margin-bottom: 25px
  }
}

@media screen and (max-width: 760px) {
  .corporate__item img {
    width: 100%
  }
}

.know-how {
  padding: 90px 0
}

@media screen and (max-width: 760px) {
  .know-how {
    padding: 50px 0
  }
}

.know-how__txt {
  text-align: center
}

@media screen and (max-width: 760px) {
  .know-how__txt {
    text-align: left
  }
}

.know-how__table {
  margin-top: 30px;
  width: 100%
}

@media screen and (max-width: 760px) {
  .know-how__table {
    margin-top: 20px;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch
  }
}

@media screen and (max-width: 760px) {
  .know-how__img {
    width: 170%
  }
}

.course {
  padding: 100px 0
}

@media screen and (max-width: 760px) {
  .course {
    padding: 10px 0 50px
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .course {
    padding: 30px 0
  }
}

.course__ttl h2 {
  font-size: 40px;
  margin-bottom: 20px
}

.course__item {
  margin-top: 40px;
  background: #FFFDF7;
  padding: 0 0 50px
}

@media screen and (max-width: 760px) {
  .course__item {
    margin-top: 0;
    padding: 0 0 30px
  }

  .course__item:not(:last-child) {
    margin-bottom: 40px
  }
}

.course__item .cv-btn {
  margin-top: 50px
}

@media screen and (max-width: 760px) {
  .course__item .cv-btn {
    margin-top: 30px
  }
}

.course__desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 30px 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 20px;
  position: relative;
}

@media screen and (max-width: 760px) {
  .course__desc {
    display: block;
    padding: 0 16px;
    margin: 15px 0 22px
  }
}

.course__desc .left {
  width: 52%
}

@media screen and (max-width: 760px) {
  .course__desc .left {
    width: 100%;
    margin-bottom: 20px
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .course__desc .left {
    width: 50%
  }
}

.course__desc .left h3 {
  font-size: 29px;
  margin-bottom: 20px;
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-weight: 600;
  letter-spacing: 0.02em;
  line-height: 1.4
}

@media screen and (max-width: 760px) {
  .course__desc .left h3 {
    font-size: 1.8rem;
    text-align: left
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .course__desc .left h3 {
    font-size: 2.2rem
  }
}

.course__desc .right {
  font-weight: bold;
  width: 42%
}

@media screen and (max-width: 760px) {
  .course__desc .right {
    width: 100%
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .course__desc .right {
    width: 44%
  }
}

.course__desc .right li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline
}

.course__desc .right li:first-child {
  margin-bottom: 10px
}

@media screen and (max-width: 760px) {
  .course__desc .right li:first-child {
    margin-bottom: 2px
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .course__desc .right li:first-child {
    margin-bottom: 6px
  }
}

.course__desc .right .box {
  background: #E3DCD5;
  font-size: 16px;
  padding: 5px 25px;
  font-weight: 500;
  min-width: 115px;
  text-align: center
}

@media screen and (max-width: 760px) {
  .course__desc .right .box {
    font-size: 12px;
    padding: 0 8px;
    min-width: auto;
    line-height: 1.7
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .course__desc .right .box {
    padding: 0px 15px;
    min-width: auto;
    font-size: 14px
  }
}

.course__desc .right .txt {
  font-size: 17px;
  margin-left: 20px
}

@media screen and (max-width: 760px) {
  .course__desc .right .txt {
    font-size: 12px;
    margin-left: 10px
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .course__desc .right .txt {
    font-size: 14px
  }
}

.course__desc .right .txt span {
  font-weight: normal;
  font-size: 13px
}

.course__cont+.course__cont {
  margin-top: 30px;
}

@media screen and (max-width: 760px) {
  .course__cont+.course__cont {
    margin-top: 15px;
  }
}

@media screen and (max-width: 760px) {
  .course__desc .right .txt span {
    font-size: 10px
  }
}

@media screen and (max-width: 760px) {
  .course__cont .cv img {
    width: 100%
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .course__cont .cv .pc {
    display: none
  }

  .course__cont .cv .tb {
    display: block !important
  }
}

.course__box {
  border: solid 11px #000;
  padding: 50px 50px 10px 50px;
  text-align: center;
  margin-top: 50px
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .course__box {
    margin-top: 40px;
    padding: 30px 20px 10px 20px
  }
}

@media screen and (max-width: 760px) {
  .course__box {
    margin-top: 30px;
    padding: 20px 20px 10px 20px;
    border: solid 8px #000
  }
}

.course__box .ttl {
  font-size: 29px;
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  margin-bottom: 20px;
  font-weight: 600
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .course__box .ttl {
    font-size: 26px
  }
}

@media screen and (max-width: 760px) {
  .course__box .ttl {
    font-size: 22px;
    line-height: 1.6
  }
}

.course__box .txt {
  margin-bottom: 70px
}

@media screen and (max-width: 760px) {
  .course__box .txt {
    margin-bottom: 40px;
    text-align: left
  }
}

.course .course__online {
  padding: 50px 0
}

@media screen and (max-width: 760px) {
  .course .course__online {
    padding: 30px 0
  }
}

.course .course__online h3 {
  font-size: 2.4rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px
}

@media screen and (max-width: 760px) {
  .course .course__online h3 {
    font-size: 2.2rem;
    text-align: left;
    margin-bottom: 10px
  }
}

.course .course__online__movie {
  max-width: 560px;
  margin: 0 auto
}

.course .course__online__movie iframe {
  width: 100%
}

@media screen and (max-width: 760px) {
  .course .course__online__movie iframe {
    height: 200px
  }
}

.course .course__other h3 {
  font-size: 2.4rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px
}

@media screen and (max-width: 760px) {
  .course .course__other h3 {
    font-size: 2.2rem;
    text-align: left;
    margin-bottom: 10px
  }
}

.course .course__other__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.course .course__other__list h4 {
  font-size: 1.8rem;
  line-height: 1.5;
  margin-bottom: 10px
}

@media screen and (max-width: 760px) {
  .course .course__other__list h4 {
    line-height: 1.2;
    font-size: 1.5rem
  }
}

.course .course__other__list li {
  background: #FFFDF7
}

@media screen and (min-width: 769px) {
  .course .course__other__list li {
    width: calc(100% / 3 - 20px)
  }

  .course .course__other__list li:not(:nth-child(3n)) {
    margin-right: 30px
  }

  .course .course__other__list li:nth-child(n+4) {
    margin-top: 30px
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .course .course__other__list li {
    width: calc(100% / 2 - 10px)
  }

  .course .course__other__list li:not(:nth-child(2n)) {
    margin-right: 20px
  }

  .course .course__other__list li:nth-child(n+3) {
    margin-top: 20px
  }
}

@media screen and (max-width: 760px) {
  .course .course__other__list li {
    width: calc(100% / 2 - 8px)
  }

  .course .course__other__list li:not(:nth-child(2n)) {
    margin-right: 16px
  }

  .course .course__other__list li:nth-child(n+3) {
    margin-top: 16px
  }
}

.course .course__other__list li .short {
  font-size: 10px;
  vertical-align: top
}

.course .course__other__list li .note-txt {
  font-size: 12px;
  text-align: right;
  margin-top: 10px
}

@media screen and (max-width: 760px) {
  .course .course__other__list li .note-txt {
    font-size: 10px;
    margin-top: 6px
  }
}

.course .course__other__img img {
  width: 100%
}

.course .course__other__inr {
  padding: 15px 20px 20px
}

@media screen and (max-width: 760px) {
  .course .course__other__inr {
    padding: 10px 8px 20px
  }
}

.course .course__other__inr p {
  line-height: 1.5
}

.course .course__other__cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 10px;
  font-size: 13px
}

@media screen and (max-width: 760px) {
  .course .course__other__cont {
    font-size: 12px;
    margin-top: 7px
  }
}

.course .course__other__cont h5 {
  background: #E3DCD5;
  font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  padding: 0 8px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
  margin-right: 8px;
  font-weight: 400
}

@media screen and (max-width: 760px) {
  .course .course__other__cont h5 {
    padding: 0;
    width: 57px
  }
}

.course .course__other__cont p {
  -webkit-box-flex: 1.5;
  -ms-flex: 1.5;
  flex: 1.5
}

.course .course__other__txt {
  margin-bottom: 20px
}

@media screen and (max-width: 760px) {
  .course .course__other__txt {
    margin-bottom: 13px
  }
}

.voice {
  padding: 100px 0
}

@media screen and (max-width: 760px) {
  .voice {
    padding: 60px 0
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .voice {
    padding: 60px 0 70px
  }
}

.voice .voice-slider {
  background: #FFFDF7;
  margin-top: 40px
}

.about {
  background: #FFFDF7;
  padding: 100px 0
}

@media screen and (max-width: 760px) {
  .about {
    padding: 30px 0
  }
}

.about__logo {
  max-width: 150px;
  margin: 0 auto
}

@media screen and (max-width: 760px) {
  .about__logo {
    width: 32%
  }
}

.about__txt {
  text-align: center;
  margin: 30px 0 40px
}

@media screen and (max-width: 760px) {
  .about__txt {
    text-align: left;
    margin: 30px 0 20px
  }
}

.about__list li img {
  width: 100%
}

.location {
  padding: 80px 0
}

@media screen and (max-width: 760px) {
  .location {
    padding: 60px 0
  }
}

.location__grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 45px
}

@media screen and (max-width: 760px) {
  .location__grid {
    display: block;
    margin-top: 0
  }
}

.location__item {
  width: calc(100% / 2 - 20px)
}

@media screen and (max-width: 760px) {
  .location__item {
    min-height: inherit;
    width: 100%
  }
}

@media screen and (max-width: 760px) {
  .location__item:not(:first-child) {
    margin-top: 30px
  }
}

.location__item img {
  margin-bottom: 10px
}

@media screen and (max-width: 760px) {
  .location__item img {
    width: 100%;
    margin-bottom: 0
  }
}

.location__detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 10px;
  font-size: 13px
}

@media screen and (max-width: 760px) {
  .location__detail {
    font-size: 12px
  }
}

.location__detail h3 {
  background: #DED2BB;
  font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  padding: 0 8px;
  width: 76px;
  text-align: center;
  margin-right: 8px;
  font-weight: 400
}

@media screen and (max-width: 760px) {
  .location__detail h3 {
    width: 60px;
    padding: 0
  }
}

.location__map {
  text-align: right;
  margin-top: -30px
}

@media screen and (max-width: 760px) {
  .location__map {
    margin-top: -25px
  }
}

.location__map a {
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  text-align: right;
  position: relative;
  border-bottom: solid 1px;
  padding-right: 13px;
  border-bottom: solid 1px;
  padding-right: 13px;
  font-weight: 700;
  font-size: 1.8rem
}

@media screen and (max-width: 760px) {
  .location__map a {
    font-size: 13px
  }
}

.location__map a::before {
  content: '';
  position: absolute;
  right: 5px;
  top: 50%;
  width: 6px;
  height: 6px;
  border-top: 1px solid #5A4A42;
  border-right: 1px solid #5A4A42;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%)
}

.qa {
  padding: 70px 0
}

@media screen and (max-width: 760px) {
  .qa {
    padding: 0 0 30px
  }
}

.qa__dl {
  text-align: left;
  margin: 40px auto 0
}

@media screen and (max-width: 760px) {
  .qa__dl {
    width: 100%;
    margin: 30px auto 0
  }
}

.qa__dl dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  margin-bottom: 15px
}

.qa__dl dt .icon {
  background: #fff;
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif
}

.qa__dl dt .txt {
  font-size: 1.8rem;
  line-height: 2.4;
  font-weight: 700;
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1
}

@media screen and (max-width: 760px) {
  .qa__dl dt .txt {
    font-size: 15px;
    line-height: 1.6
  }
}

.qa__dl dd .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

.qa__dl dd .icon {
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  background: #D07100;
  color: #fff
}

.qa__dl dd .txt {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1
}

.qa__dl dd:not(:last-child) {
  margin-bottom: 60px
}

@media screen and (max-width: 760px) {
  .qa__dl dd:not(:last-child) {
    margin-bottom: 30px
  }
}

.qa .icon {
  padding-bottom: 6px;
  font-size: 24px;
  text-align: center;
  width: 40px;
  height: 40px;
  margin-right: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 50%
}

@media screen and (max-width: 760px) {
  .qa .icon {
    font-size: 15px;
    width: 24px;
    height: 24px;
    padding-bottom: 3px
  }
}

.footer {
  padding: 30px 10px 20px
}

@media screen and (max-width: 760px) {
  .footer {
    padding: 30px 10px 70px
  }
}

.footer a {
  max-width: 228px;
  display: block;
  margin: 0 auto
}

@media screen and (max-width: 760px) {
  .footer a {
    width: 80%
  }
}

.footer .copyright {
  font-size: 11px;
  text-align: center
}

.pagetop {
  background-color: #D07100;
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 50px;
  right: 30px;
  z-index: 99;
  border-radius: 100px
}

@media screen and (max-width: 760px) {
  .pagetop {
    bottom: 80px;
    right: 10px
  }
}

.pagetop:after {
  content: '';
  width: 14px;
  height: 14px;
  border: 0px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: 56%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg)
}

.cta {
  background: #D07100;
  color: #fff;
  padding: 40px 20px 30px;
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif
}

.cta p {
  text-align: center;
  line-height: 1.5;
  font-weight: 600
}

.cta__txt--1 {
  font-size: 16px
}

@media screen and (min-width: 769px) {
  .cta__txt--1 {
    font-size: 16px
  }
}

.cta__txt--2 {
  font-size: 23px
}

@media screen and (min-width: 769px) {
  .cta__txt--2 {
    font-size: 30px
  }
}

.cta__btn {
  text-align: center;
  display: block;
  max-width: 460px;
  margin: 10px auto 0;
  -webkit-transition: all .3s;
  transition: all .3s
}

.cta__btn:hover {
  opacity: 0.7;
  -webkit-transition: all .3s;
  transition: all .3s
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .cta__btn {
    width: 40%
  }
}

.accordion_one .accordion_header {
  text-align: center;
  position: relative;
  z-index: +1;
  cursor: pointer;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  font-size: 1.5rem;
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  text-align: center;
  font-weight: 600;
  color: #fff;
  background: #D07100;
  padding-bottom: 5px;
  margin-bottom: 30px;
  width: 100%;
  margin: 0 auto;
  max-width: 260px;
  padding: 5px
}

@media screen and (max-width: 760px) {
  .accordion_one .accordion_header {
    font-size: 13px;
    max-width: 170px
  }
}

.accordion_one .accordion_header:hover {
  opacity: .8
}

.accordion_one .accordion_header .one_i {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: translateY(-50%) rotate(135deg);
  transform: translateY(-50%) rotate(135deg);
  position: relative;
  text-align: center;
  margin-left: 15px;
  vertical-align: middle
}

.accordion_one .accordion_header.open .one_i {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg)
}

.accordion_one .accordion_header.open .one_i:before {
  content: none
}

.accordion_one .accordion_header.open .one_i:after {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg)
}

.accordion_one .accordion_inner {
  display: none;
  padding: 40px 30px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

@media screen and (max-width: 760px) {
  .accordion_one .accordion_inner {
    padding: 30px 16px 0
  }
}

@media screen and (min-width: 761px) and (max-width: 960px) {
  .accordion_one .accordion_inner {
    padding: 40px 20px 0
  }
}

.floating {
  position: fixed;
  bottom: 0;
  transition: .3s;
  width: 100%
}

.floating a {
  color: #fff;
  text-align: center;
  display: inline-block;
  width: 100%;
  height: 100%;
  background-color: #D07100;
  -webkit-transition: all .15s .15s ease-out;
  transition: all .15s .15s ease-out;
  position: relative;
  font-weight: 600;
  font-size: 19px;
  padding: 6px 10px;
  z-index: 100;
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif
}

.floating a:after {
  content: '';
  position: absolute;
  display: block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto
}

@media screen and (max-width: 760px) {
  .slick-initialized .slick-slide {
    padding: 0 !important
  }
}

.slide-arrow {
  cursor: pointer
}

@media screen and (max-width: 760px) {
  .slide-arrow {
    width: 13px !important;
    height: 13px !important
  }
}

@media screen and (max-width: 760px) {
  .next-arrow {
    right: -5px !important
  }
}

@media screen and (max-width: 760px) {
  .prev-arrow {
    left: -5px !important
  }
}

@media screen and (max-width: 760px) {
  .slick-slide img {
    width: 100% !important
  }
}

.footer a {
  padding-bottom: 15px;
}

.logo_new {
  width: 100%;
  padding: 0;
}

.logo_new img {
  width: 300px;
  vertical-align: middle;
}

.white.background {
  background-color: #ffffff;
}

.all_header {
  padding: 20px 40px;
}

@media screen and (max-width: 800px) {
  .all_header {
    padding: 10px 20px;
  }

  .logo_new img {
    width: 240px;
  }

}


/*  20220711 */

.concept {
  background: none;
  margin: 30px auto 0;
  padding: 0px;
}

.user_img {
  width: 736px;
}

.learn {
  padding: 20px 0 60px 0;
}

@media screen and (max-width: 800px) {
  .concept {
    width: 100%;
    margin: 10px auto 0;
  }

  .concept .content_size {
    width: 100%;
  }

  .user_img {
    width: 98%;
  }
}

.learn {
  text-align: center;
}

.content_size {
  text-align: center;
}

.course__data {
  width: 100%;
  text-align: center;
}

.course__data img:nth-of-type(1) {
  width: 100%;
}

.course__data img:nth-of-type(2) {
  width: 865px;
  margin-top: 55px;
}


@media screen and (max-width: 800px) {
  .course__data img:nth-of-type(3) {
    width: 100%;
  }

  .course__data img:nth-of-type(4) {
    width: 100%;
    margin-top: 55px;
  }

}

.course__main-txt {
  text-align: center;
  margin: 0 auto 30px;
}

@media screen and (max-width: 760px) {

  .corporate .accordion_one .accordion_header {
    margin-top: 20px;
  }

  .corporate .accordion_one .accordion_inner {
    padding: 30px 0 0;
  }

  .learn {
    padding: 10px 0 40px 0;
  }

  .course__main-txt {
    text-align: left;
    margin: 0 auto 20px;
  }

}



.course__review {
  margin-top: 0px;
  background: #FFFDF7;
  padding: 40px 30px 40px 30px;
  margin-bottom: 40px;
}

@media screen and (max-width: 760px) {
  .course__review {
    margin-top: 0px;
    background: #FFFDF7;
    padding: 20px 20px 20px 20px;
    margin-bottom: 30px;
  }
}


.course__review-inner {
  display: flex;
  justify-content: space-between;
  background-image: url(../img/review_line.svg);
  background-position: bottom;
  background-repeat: repeat-x;
  padding-bottom: 20px;
}

@media screen and (max-width: 760px) {
  .course__review-inner {
    display: block;
    background-image: url(../img/review_line.svg);
    background-position: bottom;
    background-repeat: repeat-x;
    padding-bottom: 12px;
  }
}


.course__review-inner .left {
  width: 530px;
}

.course .course__review-inner .left h3 {
  font-size: 2.6rem;
  font-weight: 600;
  text-align: left;
  margin-bottom: 20px;
  line-height: 1.4;
  background-image: url(../img/review_icon.svg);
  background-size: 72px;
  background-repeat: no-repeat;
  background-position: 0 3px;
  min-height: 77px;
  padding-left: 86px;
}

.course .course__review-inner .left h3 span {
  font-size: 1.6rem;
}


@media screen and (max-width: 760px) {
  .course__review-inner .left {
    width: 100%;
    background-image: url(../img/review_line.svg);
    background-position: bottom;
    background-repeat: repeat-x;
    padding-bottom: 15px;
  }

  .course .course__review-inner .left h3 {
    font-size: 1.9rem;
    font-weight: 600;
    text-align: left;
    margin-bottom: 0px;
    line-height: 1.4;
    background-image: url(../img/review_icon.svg);
    background-size: 60px;
    background-repeat: no-repeat;
    background-position: center left;
    min-height: 60px;
    padding-left: 70px;
  }

  .course .course__review-inner .left h3 span {
    font-size: 1.6rem;
  }
}





.course__review-inner .right {
  width: 320px;
}

.course__review-inner .right dl {
  width: 320px;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

@media screen and (max-width: 760px) {

  .course__review-inner .right {
    width: 100%;
    padding-top: 10px;
  }

  .course__review-inner .right dl {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
  }

}

.star5_rating {
  position: relative;
  z-index: 0;
  display: inline-block;
  white-space: nowrap;
  color: #CCCCCC;
  /* グレーカラー 自由に設定化 */
  /*font-size: 30px; フォントサイズ 自由に設定化 */
}

.star5_rating:before,
.star5_rating:after {
  content: '★★★★★';
  font-size: 2rem;
  line-height: 1.2;
}

.star5_rating:after {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  overflow: hidden;
  white-space: nowrap;
  color: #CF7101;
  /* イエローカラー 自由に設定化 */
}

.star5_rating[data-rate="5"]:after {
  width: 100%;
}

/* 星5 */
.star5_rating[data-rate="4.5"]:after {
  width: 90%;
}

/* 星4.5 */
.star5_rating[data-rate="4"]:after {
  width: 80%;
}

/* 星4 */
.star5_rating[data-rate="3.5"]:after {
  width: 70%;
}

/* 星3.5 */
.star5_rating[data-rate="3"]:after {
  width: 60%;
}

/* 星3 */
.star5_rating[data-rate="2.5"]:after {
  width: 50%;
}

/* 星2.5 */
.star5_rating[data-rate="2"]:after {
  width: 40%;
}

/* 星2 */
.star5_rating[data-rate="1.5"]:after {
  width: 30%;
}

/* 星1.5 */
.star5_rating[data-rate="1"]:after {
  width: 20%;
}

/* 星1 */
.star5_rating[data-rate="0.5"]:after {
  width: 10%;
}

/* 星0.5 */
.star5_rating[data-rate="0"]:after {
  width: 0%;
}

/* 星0 */


.course .course__review h4 {
  font-size: 2.0rem;
  font-weight: 600;
  text-align: left;
  margin: 20px 0 0;
  padding: 10px;
  line-height: 1.4;
  font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}

/*  20230616 */

.course__desc .course__deco {
  position: absolute;
  content: "";
  top: -190px;
  right: 25px;
}

.course__desc .course__deco img {
  width: 140px;
  height: 140px;
  border: 3px solid #fff;
  border-radius: 50%;
}

@media screen and (max-width: 760px) {
  .course__desc .course__deco {
    bottom: -8px;
    top: auto;
    right: 14px;
  }

  .course__desc .course__deco img {
    width: 84px;
    height: 84px;
    border: none;
  }
}

.select {
  padding: 30px 0 40px;
}

.select .content_size {
  max-width: 989px;
}

.select .select__card {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin-bottom: 40px;
}

.select .select__list {
  display: grid;
  grid-template-columns: 1fr;
  justify-content: center;
  gap: 30px;
  margin-top: 40px;
}

.select .select__list__item {
  text-align: center;
}

@media screen and (max-width: 760px) {
  .select .content_size {
    max-width: 960px;
  }

  .select .select__card {
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
    margin-bottom: 30px;
  }

  .select .select__list {
    gap: 20px;
    margin-top: 30px;
  }
}

@media screen and (max-width: 760px) {
  .course .course__review h4 {
    font-size: 1.5rem;
    font-weight: 600;
    text-align: left;
    margin: 25px 0 0;
    padding: 0px 0 0;
  }
}

.course .course__review p {
  padding: 10px 0px 0;
}

.location {
  padding: 80px 0 20px;
}

/*  20230705  */
.about__img {
  position: relative;
}

.about__text {
  position: absolute;
  width: 184px;
  top: 182px;
  text-align: center;
}

.about__text__val {
  font-size: 30px;
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-weight: 600;
  margin-bottom: 8px;
  line-height: 1;
}

.about__text__val small {
  font-size: 22px;
}

.about__text__cap {
  font-size: 10px;
  line-height: 1.5;
}

.about__text.established {
  width: 166px;
  left: 0;
}

.about__text.student {
  width: 184px;
  left: 180px;
}

.about__text.graduate {
  width: 184px;
  left: 379px;
}

.about__text.instructor {
  width: 184px;
  top: 182px;
  left: 578px;
}

.about__text.school {
  width: 184px;
  top: 182px;
  left: 776px;
}

@media screen and (max-width: 1060px) {
  .about__text {
    width: calc(184vw / 1060 * 100);
    top: calc(182vw / 1060 * 100);
  }

  .about__text__val {
    font-size: calc(30vw / 1060 * 100);
    margin-bottom: calc(8vw / 1060 * 100);
  }

  .about__text__val small {
    font-size: calc(22vw / 1060 * 100);
  }

  .about__text__cap {
    font-size: calc(10vw / 1060 * 100);
    line-height: 1.4;
  }

  .about__text.established {
    width: calc(166vw / 1060 * 100);
  }

  .about__text.student {
    width: calc(184vw / 1060 * 100);
    left: calc(180vw / 1060 * 100);
  }

  .about__text.graduate {
    width: calc(184vw / 1060 * 100);
    left: calc(379vw / 1060 * 100);
  }

  .about__text.instructor {
    width: calc(184vw / 1060 * 100);
    top: calc(182vw / 1060 * 100);
    left: calc(578vw / 1060 * 100);
  }

  .about__text.school {
    width: calc(184vw / 1060 * 100);
    top: calc(182vw / 1060 * 100);
    left: calc(776vw / 1060 * 100);
  }
}

@media screen and (max-width: 760px) {
  .about__text {
    width: calc(200vw / 760 * 100);
    top: calc(220vw / 760 * 100);
  }

  .about__text__val {
    font-size: calc(44vw / 760 * 100);
    margin-bottom: calc(4vw / 760 * 100);
  }

  .about__text__val small {
    font-size: calc(28vw / 760 * 100);
  }

  .about__text__cap {
    font-size: calc(16vw / 760 * 100);
    line-height: 1.2;
  }

  .about__text.established {
    width: calc(200vw / 760 * 100);
  }

  .about__text.student {
    width: calc(224vw / 760 * 100);
    left: calc(218vw / 760 * 100);
  }

  .about__text.graduate {
    width: calc(224vw / 760 * 100);
    left: calc(460vw / 760 * 100);
  }

  .about__text.instructor {
    width: calc(332vw / 760 * 100);
    top: calc(560vw / 760 * 100);
    left: 0;
  }

  .about__text.school {
    width: calc(332vw / 760 * 100);
    top: calc(560vw / 760 * 100);
    left: calc(350vw / 760 * 100);
  }
}

.floating.is-hide {
  opacity: 0;
  z-index: -1;
  transition: .3s;
}